# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables
    bin_name = glob.glob('AudioMothConfigurationAppSetup*.exe')[0]
    # Installing the software
    
    install_exe_if_needed(bin_name,
        silentflags='/S /allusers',
        key='72ce0aad-141a-5968-8116-257e6526c3e9',
        min_version=control.get_software_version(),
    )



